Subject: Re: Using gcc with Matlab?
From: Alain Borel <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 30 Mar 2001 07:22:37 +0100 (MET DST)

On 30-Mar-01 Charles S. Wilson wrote:
> The following link was posted to the cygwin list on Jan 19, 2000.  The
> link is still valid, but I don't know if the contents are still
> accurate.  (Heck, I never tried it so I don't even know if the contents
> were accurate the day they were posted...)
> 
> http://www.mrc-cbu.cam.ac.uk/Imaging/gnumex20.html
> 
> Hope that helps.
> --Chuck
> 
> 
> Richard Stanton wrote:
>> 
>> Has anyone successfully managed to get gcc (Cygwin) working with Matlab to
>> create MEX files? I don't particularly want to install another compiler just
>> for this...
>> 
>> Thanks for any suggestions.
>> 
>> Richard Stanton
>> 

Believe me, it works!
Some of it may be obsolete, now that cygwin has reached post-beta status.
You should be able to build correct DLL's without the extra step of installing
the latest snapshots...

----------------------------------
Alain Borel <[email-masked]>  Date: 30-Mar-01 Time: 07:20:05
All theoretical chemistry is really physics;
and all theoretical chemists know it.
                -- Richard P. Feynman

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple